package common.block;

import common.material.Material;
import common.properties.PropertyDirection;
import common.util.Facing;

public abstract class BlockDirectional extends Block
{
    public static final PropertyDirection FACING = PropertyDirection.create("facing", Facing.Plane.HORIZONTAL);

    public BlockDirectional(Material materialIn)
    {
        super(materialIn);
    }
}
